<form class='{{cssClass}}' autocomplete='off'>
  {{! Item Sheet Header }}
  <header class='dsa-item-header' data-item-id='{{item.id}}'>
    <img
      class='dsa-item-header-icon'
      src='{{item.img}}'
      title='{{item.name}}'
      data-edit='img'
    />

    <h1 class='dsa-item-header-input'>
      <input
        name='name'
        type='text'
        value='{{item.name}}'
        placeholder='{{localize "DSA.Name"}}'
      />
    </h1>
    <div class='dsa-item-header-controls'>
      <a class='item-control item-delete' title='{{localize "DSA.Del"}}'><i
          class='fas fa-trash fa-2x'
        ></i></a>
    </div>
  </header>

  <div class='flexrow advantage-attributes-list'>
    <div class='attribute' data-attribute='value'>
      <div class='attribute-label'>{{localize (concat 'DSA.value')}}</div>
      <div class='flexrow'>
        <input
          name='system.value'
          type='number'
          data-dtype='Number'
          value='{{data.system.value}}'
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
    </div>
    <div class='attribute' data-attribute='negativeAttribute'>
      <div class='attribute-label'>{{localize
          (concat 'DSA.negativeAttribute')
        }}</div>
      <div class='flexrow'>
        <input
          name='system.negativeAttribute'
          type='checkbox'
          data-dtype='Boolean'
          {{checked data.system.negativeAttribute}}
          placeholder='{{localize "DSA.value"}}'
        />
      </div>
    </div>
    <div class='attribute' data-attribute='description'>
      <div class='attribute-label'>{{localize (concat 'DSA.description')}}</div>
      <div class='flexrow'>
        <textarea
          name='system.description'
          data-dtype='String'
        >{{data.system.description}}</textarea>
      </div>
    </div>

  </div>

</form>